selabel_stats(3)

NAME
selabel_stats - obtain SELinux labeling statistics

SYNOPSIS
#include <selinux/selinux.h>
#include <selinux/label.h>

void selabel_stats(struct selabel_handle *hnd);

DESCRIPTION
selabel_stats() causes zero or more messages to be printed containing backend-specific information about number of queries performed, number of unused entries, or other operational information.

The messages are printed to standard error by default; a custom logging function can be provided via selinux_set_callback(3).

RETURN VALUE
None.

ERRORS
None.

AUTHOR
Eamon Walsh <ewalsh@tycho.nsa.gov>

SEE ALSO
selabel_open(3), selabel_lookup(3), selinux_set_callback(3), selinux(8)